## jupytext 1.16.1+ds1

=== debian/changelog ===
jupytext (1.16.1+ds1-2) unstable; urgency=medium

  * d/rules,d/pybuild.testfiles: cleaner way of handling the test data

 -- Michael R. Crusoe <crusoe@debian.org>  Fri, 03 May 2024 17:34:26 +0200

jupytext (1.16.1+ds1-1) unstable; urgency=low

  * Initial release. Closes: #1012388

 -- Michael R. Crusoe <crusoe@debian.org>  Mon, 18 Mar 2024 17:24:34 +0000
