## jupytext 1.16.4+ds1

=== binder/requirements.txt ===
jupyterlab>=4
notebook>=7
plotly
matplotlib
wordcloud
pandas
wbdata
bash_kernel
