=== debian/changelog ===
jupytext (1.16.4+ds1-1) unstable; urgency=medium

  * Team upload.
  * New upstream release
  * debian/watch: add repacksuffix=+ds1
  * debian patch fix_cm_config_py3.13_PR1251.patch applies upstream
    PR#1251 to fix cm_config support for Python 3.13. Closes: #1088367
  * use help2man to provide a man page for jupytext binary
    help2man -N -n ... jupytext > jupytext.1

 -- Drew Parsons <dparsons@debian.org>  Sun, 08 Dec 2024 11:45:03 +0100
