=== debian/control ===
Source: jupytext
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Michael R. Crusoe <crusoe@debian.org>
Section: python
Testsuite: autopkgtest-pkg-pybuild
Priority: optional
Build-Depends: debhelper-compat (= 13),
               pybuild-plugin-pyproject,
               python3-hatchling,
               python3-hatch-jupyter-builder,
               python3-all,
               python3-git <!nocheck>,
               python3-ipykernel <!nocheck>,
               python3-jupyter-client <!nocheck>,
               python3-jupyter-server <!nocheck>,
               python3-nbformat <!nocheck>,
               python3-pytest <!nocheck>,
               python3-yaml <!nocheck>,
               pre-commit <!nocheck>,
               python3-myst-parser <!nocheck>
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/python-team/packages/jupytext
Vcs-Git: https://salsa.debian.org/python-team/packages/jupytext.git
Homepage: https://github.com/mwouts/jupytext
Rules-Requires-Root: no

Package: python3-jupytext
Architecture: all
Depends: ${misc:Depends},
         ${python3:Depends}
Description: Jupyter notebooks as Markdown documents, Julia, Python or R scripts
 Have you always wished Jupyter notebooks were plain text documents? Wished you
 could edit them in your favorite IDE? And get clear and meaningful diffs when
 doing version control? Then, Jupytext may well be the tool you're looking for!
