=== debian/rules ===
#! /usr/bin/make -f

export PYBUILD_NAME=jupytext
export PYBUILD_TEST_ARGS=-rs
# print the skipped tests and why

%:
	dh $@ --with python3 --buildsystem=pybuild

execute_after_dh_auto_install:
	mv debian/python3-jupytext/usr/etc debian/python3-jupytext/etc
